body {
    font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #2f4050;
    /*font-size: 13px!important;*/
    color: #676a6c;
    overflow-x: hidden;
}
.logo-login {
    width: 300px;
    height: 140px;
}
.logo-element img {
    width: 48px;
    height: auto;
}
.nav-header .headimage {
    width: 48px;
    height: auto;
}
.footable-row-detail-row {
    line-height: 3em !important;
}
.footable-row-detail-name {
    padding-right: 1em !important;
}
.pagination {
    margin: 0;
    vertical-align: middle;
}
.action-control {
    border: 1px solid #e5e6e7;
}
.ibox-title small {
    margin-left: 16px;
}


.agile-list li {
    background: #fff;
}
.agile-list li:hover {
    cursor: pointer;
    background: #fafafb;
}
.sortable-list .current {
    background:#fafafb;
}
.sortable-list .fa {
    color:#676a6c;
}
.sortable-list .current .fa {
    color:#1ab394;
}
.agile-list li:hover .fa {
    color:#1ab394;
}
.select2-container .select2-selection--single{
    height: 34px;
    border: 1px solid #e5e6e7;
    border-radius: 1px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
    line-height: 32px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 30px;
}
.select2-container--default.select2-container--focus .select2-selection--single,
.select2-container--default.select2-container--open .select2-selection--single{
    outline: 0;
    border: 1px solid #1ab394;
}

    .comment-img{background:no-repeat center center;width:80px;height:80px;background-size:cover;float:left;}
.select2-search__field{
    outline: 0;
}
.btn.active, .btn:active{
    box-shadow: none;
    -webkit-box-shadow: none;
    background: #e5e5e5;
}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle){
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.btn-group>.btn:last-child:not(:first-child), .btn-group>.dropdown-toggle:not(:first-child){
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.img-preview-sm{
    width: 200px;
    height: 200px;
}
.preview-mask{
    position: absolute;
    width: 200px;
    height: 200px;
    z-index: 9999;
}
.ibox-title{border-width: 1px 0 0;}
.loading-wrap{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0);
}
.ajax-loading{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 1.2em;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    background-color: rgba(0,0,0,0.3);
/*    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(25%, rgba(255,255,255,0.9)), color-stop(75%, rgba(255,255,255,0.9)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 25%, rgba(255,255,255,0.9) 75%, rgba(255,255,255,0) 100%);*/
    z-index: 19999999;
}
.ajax-loading img{position: absolute;left: 50%;top: 50%;width: 30px;height: 30px;margin-left: -15px;margin-top: -15px;}
.part-loading{position: relative;width: 100%;height: 100%;}
.part-loading img{position: absolute;left: 50%;top: 50%;width: 30px;height: 30px;margin-left: -15px;margin-top: -15px;}
.vertical-middle{vertical-align: middle;}
.col-label{
    padding-top: 7px;
    margin-bottom: 0;
    text-align: left;
}
.checkbox-margin .checkbox-inline{margin-right: 10px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.checkbox-margin .checkbox-inline+.checkbox-inline{margin-left: 0;margin-right: 10px;}
.deviceList .checkbox-inline{margin-left: 0; margin-right: 10px; margin-top: 15px;}

.work-image{
    min-height: 100%;
    max-height: 100%;
    overflow: hidden;
}
.work-image img{width: 100%;cursor: pointer;}
.grading-input {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #e5e6e7;
    border-radius: 1px;
    color: inherit;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    font-size: 14px;
}
.grading-input:focus{
    outline: none;
}
.select2-container--default .select2-selection--multiple{
    border-radius: 0;
    border: 1px solid #e5e6e7;
}
.select2-container--default.select2-container--focus .select2-selection--multiple{border:solid #e5e6e7 1px;outline:0;}
.select2-dropdown{
    border: 1px solid #e5e6e7;
    border-radius: 0;
}
.my-file-preview {
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 5px;
    width: 100%;
    margin-bottom: 5px;
}
.my-file-drop-zone {
    border: 1px dashed #aaa;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    margin: 12px 15px 12px 12px;
    padding: 5px;
    min-height: 160px;
}
.my-file-drop-zone  .item{
    position: relative;
    margin: 8px;
    padding: 8px;
    float: left;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 5px 0 #a2958a;
    width: 30%;
}
.my-file-drop-zone  .item.cover{
    width:100%;
}
.my-file-preview-thumbnails:after{
    display:block;clear:both;content:"";visibility:hidden;height:0
}
.my-file-drop-zone  .item.select{
    display: block;
    background: url(/cn/css/admin/images/selected.png) no-repeat center center rgba(0,0,0,.6);
}
.my-file-drop-zone img{
    max-width: 250px;
    width: 100%;
    padding: 0 16px;
}
.edui-image-pagination{
    float: right;
    margin-top: 20px;
}
.edui-image-pagination a {
    display: inline;
    display: inline-block;
    height: 30px;
    border: 1px solid #999;
    border-radius: 3px;
    padding: 0 12px;
    line-height: 30px;
    box-sizing: content-box;
}
.edui-image-pagination .page-nav a {
    color: #999;
    font-size: 16px;
    font-weight: bold;
}
.edui-image-pagination .page-nav {
    display: inline;
    display: inline-block;
}
.edui-image-pagination .page-goto {
    display: inline;
    display: inline-block;
}
.edui-image-pagination .page-goto .num-input {
    width: 75px;
    height: 22px;
    padding: 4px 0;
    margin: 0 10px;
    border: 1px solid #999;
    border-radius: 3px;
    box-sizing: content-box;
    text-align: center;
    background-color: transparent;
}
.my-content-box {
    border: 1px dashed #aaa;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    margin: 12px 15px 12px 12px;
    padding: 5px;
    display:inline-block;
}
.my-file-property {
    border: 1px dashed #aaa;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    margin: 12px 15px 12px 12px;
    padding: 5px;
    display:inline-block;
    min-width: 160px;
    min-height: 160px;
}
.my-file-property img{
    width: 100%;
    padding: 0 16px;
}
.file-actions{
    margin-top: 15px;
}
.file-actions>.remove{
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    float: right;
    border: 1px solid #ccc;
    cursor: pointer;
}
.file-actions>.remove:hover{
    box-shadow: 1px 1px 5px 0 #a2958a;
}
.file-actions>.remove:active{
    background-color: #ccc;
}
#Loader{position: fixed;top:0;bottom: 0;left:0;right:0;z-index: 9999999;}
#Loader .bg{position: absolute;top:0;left:0;width: 100%;height:100%;background: #000;opacity: .5;filter:alpha(opacity=50);}
#Loader img{width: 60px;height:60px;position: absolute;top:50%;left:50%;margin-left: -30px;margin-top: -30px;z-index: 3}

.content-tabs {
    border-bottom: solid 2px #2f4050
}

.page-tabs a {
    color: #999
}

.page-tabs a i {
    color: #ccc
}

.page-tabs a.active {
    background: #2f4050;
    color: #a7b1c2
}

.page-tabs a.active i:hover,.page-tabs a.active:hover {
    background: #293846;
    color: #fff
}
.content-tabs {
    position: relative;
    height: 42px;
    background: #fafafa;
    line-height: 40px
}

.content-tabs .roll-nav,.page-tabs-list {
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #999;
    z-index: 2;
    top: 0
}

.content-tabs .roll-left {
    left: 0;
    border-right: solid 1px #eee
}

.content-tabs .roll-right {
    right: 40px;
    border-left: solid 1px #eee
}

.content-tabs .roll-refresh {
    right: 0;
    border-left: solid 1px #eee
}

.content-tabs button {
    background: #fff;
    border: 0;
    height: 40px;
    width: 40px;
    outline: 0
}

.content-tabs button:hover {
    background: #fafafa
}

nav.page-tabs {
    width: 100000px;
    height: 40px;
    overflow: hidden
}

nav.page-tabs .page-tabs-content {
    float: left
}

.page-tabs a {
    display: block;
    float: left;
    border-right: solid 1px #eee;
    padding: 0 15px
}

.page-tabs a i:hover {
    color: #c00
}

.content-tabs .roll-nav:hover,.page-tabs a:hover {
    color: #777;
    background: #f2f2f2;
    cursor: pointer
}

.roll-right.J_tabRight {
    right: 80px
}

.roll-right.btn-group {
    width: 80px;
    padding: 0
}

.roll-right.btn-group button {
    width: 80px
}

.roll-right.J_tabExit {
    background: #fff;
    height: 40px;
    width: 60px;
    outline: 0
}

.dropdown-menu-right {
    left: auto
}
#content-main {
    height: calc(100% - 140px);
    overflow: hidden;
}
.text-omit{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
::-webkit-scrollbar {
    width: 6px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar-thumb {
    background-color: #999;
}
::-webkit-scrollbar-track {
    background-color: #F5F5F5;
}
.file-box.active .corner {
    border-right: 0.6em solid #1ab394;
    border-bottom: 0.6em solid #1ab394;
}
.edui-container *{
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.edui-container *:before,
.edui-container *:after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.colorpicker.colorpicker-visible{z-index: 999999999;}
.page-edit-tool-wrap{position: absolute;right: -36px;top: 0;padding: 10px;width: 36px;height: auto;font-size: 16px;background: rgba(0,0,0,.5);z-index: 9999;}
.page-edit-tool-wrap .tool-btn{display: block;color: #fff;}
.page-edit-tool-wrap.item{top: auto;bottom: 0;right: 15px;}
.page-remove-tool-btn{display: block;font-size: 16px;color: #fff;text-align: center;}
.page-remove-tool-btn:hover{color: #fff;}
.clearfix{clear: both;}
.peak-wrapper{margin-top: 0!important;}
.peak-wrapper .content{min-height: 600px;width: auto!important;overflow: initial!important;}
.section{overflow: initial!important;}
.section.section-index{padding-top: 0!important;margin-top: 0!important;}
.carousel-inner{top: 0!important;}
.carousel-inner.fixed{position: relative;}
.carousel-indicators.fixed{position: absolute!important;}
.single-img>div:first-child .home-banner-content{cursor: move;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.J-page-manager{border: 1px dashed #333;}
.grid-item.card{padding:0 15px;transition: none!important;}
#mid-nav{min-height: 150px;}
.image-banner-wrap{min-height: 150px;}
.J-page-manager.carousel{top: auto;}
#mid-nav > div:first-child{float: none;}
#home-banner .page-banner.active{display: block;}
.navbar-nav-level2{position: absolute!important;background: none;display: block!important;margin: auto!important;}
.page-body .navbar-nav-level2{position: relative!important;left: 0!important;width: 100%!important;}
.sport-banner-contaienr{position: relative;}
.image-banner-wrap{position: relative;}
.image-banner-wrap, .sport-banner-contaienr{margin-top: auto!important;}
@media (min-width: 769px){
    .btn-control{position: absolute!important;font-size: .5em;bottom: 1em;}
}
/* CHOSEN PLUGIN */
.chosen-container-single .chosen-single 